plugins {
    id 'java-library'
    id 'org.jetbrains.kotlin.jvm'
    id 'org.jetbrains.kotlin.plugin.serialization'
}

dependencies {
    implementation(project(":core:events"))
    testImplementation(project(":infrastructure:persistence"))
}
tasks.named("koverVerify").configure { enabled = false }
